Subject: Ticket Assigned - From Juanita
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 02:26:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  From Juanita    I have still not received this order I placed since 29/ 1/2021  order
number 9629810885 name Juanita , the Aramex you gave this items to are not
reliable, I scheduled delivery more than 3 time , they have refused to
deliver, I am not please with there service, if possible, you can use Shipa
to deliver to me next time I place any other, they are more reliable, and I
have received more than 3 orders I place from Homebox from that date 19th
same time I place from Lifestyle, yet I haven't received the order . Please
resolve this issues and deliver to me at my Location, Deira palace hotel
deira. Land mark, gold souq deira
Contact me +971551568142
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2049165